/*
Theme Name:		Holi
Theme URI:		http://thematosoup.com/products/twenty-thirteen-multi-colored/
Description:	Multicolor child theme for the Twenty Thirteen theme
Author:			ThematoSoup
Author URI:		http://thematosoup.com
Template:		twentythirteen
Tags:			blue, gray, green, yellow, pink, purple, red, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Version:		2016.1.0.4

This theme and all bundled resources are licensed under the GPL. Use it to make something cool, have fun, and share what you've learned with others.

Header/BG Images License
Author:			Slobodan Manic ​http://thematosoup.com
License:		GPLv2
*/

@import url("../twentythirteen/style.css");

body.holi-color-scheme-pink {
	color: #141212;
    background-color: #E6D0CF;
}
body.holi-color-scheme-pink a {
	color: #c01173;
}
body.holi-color-scheme-pink a:visited {
	color: #a40c8a;
}
body.holi-color-scheme-pink a:active,
body.holi-color-scheme-pink a:hover {
	color: #e03260;
}
body.holi-color-scheme-pink mark {
	background: #f2330c;
}
body.holi-color-scheme-pink ins {
	background: #fcc7c3;
}
body.holi-color-scheme-pink button,
body.holi-color-scheme-pink input,
body.holi-color-scheme-pink textarea {
	border: 2px solid #d2bbbb;
}
body.holi-color-scheme-pink input,
body.holi-color-scheme-pink textarea {
	color: #141212;
}
body.holi-color-scheme-pink input:focus,
body.holi-color-scheme-pink textarea:focus {
	border: 2px solid #c2adac;
}
body.holi-color-scheme-pink button,
body.holi-color-scheme-pink input[type="submit"],
body.holi-color-scheme-pink input[type="button"],
body.holi-color-scheme-pink input[type="reset"] {
	background: #d62b84;
	background: -webkit-linear-gradient(top, #d62b84 0%, #cf1b83 100%);
	background: linear-gradient(to bottom, #d62b84 0%, #cf1b83 100%);
	border: none;
	border-bottom: 3px solid #b00f6d;
	color: #fff;
}
body.holi-color-scheme-pink button:hover,
body.holi-color-scheme-pink button:focus,
body.holi-color-scheme-pink input[type="submit"]:hover,
body.holi-color-scheme-pink input[type="button"]:hover,
body.holi-color-scheme-pink input[type="reset"]:hover,
body.holi-color-scheme-pink input[type="submit"]:focus,
body.holi-color-scheme-pink input[type="button"]:focus,
body.holi-color-scheme-pink input[type="reset"]:focus {
	background: #e43a94;
	background: -webkit-linear-gradient(top, #e43a94 0%, #db3094 100%);
	background: linear-gradient(to bottom, #e43a94 0%, #db3094 100%);
}
body.holi-color-scheme-pink button:active,
body.holi-color-scheme-pink input[type="submit"]:active,
body.holi-color-scheme-pink input[type="button"]:active,
body.holi-color-scheme-pink input[type="reset"]:active {
	background: #cf1b83;
	background: -webkit-linear-gradient(top, #cf1b83 0%, #d62b84 100%);
	background: linear-gradient(to bottom, #cf1b83 0%, #d62b84 100%);
	border-top: 3px solid #b00f6d;
}
body.holi-color-scheme-pink ::-webkit-input-placeholder {
	color: #7c6f6e;
}
body.holi-color-scheme-pink :-moz-placeholder {
	color: #7c6f6e;
}
body.holi-color-scheme-pink ::-moz-placeholder {
	color: #7c6f6e;
}
body.holi-color-scheme-pink :-ms-input-placeholder {
	color: #7c6f6e;
}
body.holi-color-scheme-pink .wp-caption .wp-caption-text,
body.holi-color-scheme-pink .entry-caption,
body.holi-color-scheme-pink .gallery-caption {
	color: #210f20;
}
body.holi-color-scheme-pink .site-header .home-link {
	color: #141212;
}
body.holi-color-scheme-pink .nav-menu li a {
	color: #141212;
}
body.holi-color-scheme-pink .nav-menu li:hover > a,
body.holi-color-scheme-pink .nav-menu li a:hover {
	background-color: #210f20;
	color: #fff;
}
body.holi-color-scheme-pink .nav-menu .sub-menu,
body.holi-color-scheme-pink .nav-menu .children {
	background-color: #210f20;
	border: 2px solid #f6e9e8;
	border-top: none;
}
body.holi-color-scheme-pink ul.nav-menu ul a:hover,
body.holi-color-scheme-pink .nav-menu ul ul a:hover {
	background-color: #d23794;
}
body.holi-color-scheme-pink .nav-menu .current_page_item > a,
body.holi-color-scheme-pink .nav-menu .current_page_ancestor > a,
body.holi-color-scheme-pink .nav-menu .current-menu-item > a,
body.holi-color-scheme-pink .nav-menu .current-menu-ancestor > a {
	color: #b31270;
}
body.holi-color-scheme-pink ul.nav-menu ul a,
body.holi-color-scheme-pink .nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}
body.holi-color-scheme-pink .navbar {
	background-color: #f6e9e8;
}
body.holi-color-scheme-pink .site-header .search-field:focus {
	border: 2px solid #c2adac;
}
body.holi-color-scheme-pink .entry-title a {
	color: #141212;
}
body.holi-color-scheme-pink .entry-title a:hover {
	color: #e03260;
}
body.holi-color-scheme-pink .entry-meta a {
	color: #b31270;
}
body.holi-color-scheme-pink .entry-meta a:hover {
	color: #b31270;
}
body.holi-color-scheme-pink .entry-content a,
body.holi-color-scheme-pink .comment-content a {
	color: #b31270;
}
body.holi-color-scheme-pink .entry-content a:hover,
body.holi-color-scheme-pink .comment-content a:hover {
	color: #e03260;
}
body.holi-color-scheme-pink .format-status .entry-content .page-links a,
body.holi-color-scheme-pink .format-gallery .entry-content .page-links a,
body.holi-color-scheme-pink .format-chat .entry-content .page-links a,
body.holi-color-scheme-pink .format-quote .entry-content .page-links a,
body.holi-color-scheme-pink .page-links a {
	background: #dd33ad;
	border: 1px solid #dd33ad;
}
body.holi-color-scheme-pink .format-gallery .entry-content .page-links a:hover,
body.holi-color-scheme-pink .format-audio .entry-content .page-links a:hover,
body.holi-color-scheme-pink .format-status .entry-content .page-links a:hover,
body.holi-color-scheme-pink .format-video .entry-content .page-links a:hover,
body.holi-color-scheme-pink .format-chat .entry-content .page-links a:hover,
body.holi-color-scheme-pink .format-quote .entry-content .page-links a:hover,
body.holi-color-scheme-pink .page-links a:hover {
	color: #dd33ad;
}
body.holi-color-scheme-pink .page-links .page-links-title {
	background: transparent;
}
body.holi-color-scheme-pink .hentry .mejs-mediaelement,
body.holi-color-scheme-pink .hentry .mejs-container .mejs-controls {
	background: #210f20;
}
body.holi-color-scheme-pink .hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #e03260;
}
body.holi-color-scheme-pink .format-aside {
	background-color: #f6e9e8;
}
body.holi-color-scheme-pink .blog .format-aside:first-of-type,
body.holi-color-scheme-pink .single .format-aside:first-of-type,
body.holi-color-scheme-pink .format-aside + .format-aside,
body.holi-color-scheme-pink .format-aside + .format-link,
body.holi-color-scheme-pink .format-link + .format-aside {
	box-shadow: inset 0 2px 2px rgba(169, 111, 108, 0.2);
}
body.holi-color-scheme-pink .format-audio {
	background-color: #d23794;
}
body.holi-color-scheme-pink .format-audio .entry-title {
	font-size: 28px;
	font-weight: bold;
}
body.holi-color-scheme-pink .format-audio .entry-content:before {
	content: "\f109";
	float: left;
	font-size: 64px;
	position: relative;
	top: 4px;
}
body.holi-color-scheme-pink .format-audio .entry-content a,
body.holi-color-scheme-pink .format-audio .entry-meta a,
body.holi-color-scheme-pink .format-audio .entry-content a:hover,
body.holi-color-scheme-pink .format-audio .entry-meta a:hover {
	color: #faf3f3;
}
body.holi-color-scheme-pink .format-chat {
	background-color: #e6a9ad;
}
body.holi-color-scheme-pink .format-chat .entry-meta a,
body.holi-color-scheme-pink .format-chat .entry-content a {
	color: #6d1d4d;
}
body.holi-color-scheme-pink .format-chat .chat .chat-timestamp {
	color: #6d1d4d;
}
body.holi-color-scheme-pink .format-gallery {
	background-color: #f14554;
}
body.holi-color-scheme-pink .format-gallery .entry-meta a,
body.holi-color-scheme-pink .format-gallery .entry-content a {
	color: #6d1d4d;
}
body.holi-color-scheme-pink .format-link {
	background-color: #f6e9e8;
}
body.holi-color-scheme-pink .blog .format-link:first-of-type,
body.holi-color-scheme-pink .single .format-link:first-of-type {
	box-shadow: inset 0 2px 2px rgba(169, 111, 108, 0.2);
}
body.holi-color-scheme-pink .format-link .entry-title {
	color: #c01173;
}
body.holi-color-scheme-pink .format-link .entry-title a {
	color: #b31270;
}
body.holi-color-scheme-pink .format-quote {
	background-color: #200e20;
}
body.holi-color-scheme-pink .format-quote .entry-content,
body.holi-color-scheme-pink .format-quote .entry-meta {
	color: #f6e9e8;
}
body.holi-color-scheme-pink .format-quote .entry-content a,
body.holi-color-scheme-pink .format-quote .entry-meta a,
body.holi-color-scheme-pink .format-quote .linked {
	color: #dd33ad;
}
body.holi-color-scheme-pink .format-status {
	background-color: #6d1d4d;
}
body.holi-color-scheme-pink .format-status .entry-content a {
	color: #e6a9ad;
}
body.holi-color-scheme-pink .format-status .entry-meta a {
	color: #f6e9e8;
}
body.holi-color-scheme-pink .format-status .entry-content {
	color: #f6e9e8;
}
body.holi-color-scheme-pink .format-video {
	background-color: #d23794;
}
body.holi-color-scheme-pink .format-video .entry-content a,
body.holi-color-scheme-pink .format-video .entry-meta a,
body.holi-color-scheme-pink .format-video .entry-content a:hover,
body.holi-color-scheme-pink .format-video .entry-meta a:hover {
	color: #faf3f3;
}
body.holi-color-scheme-pink .format-video .entry-meta {
	color: #210f20;
}
body.holi-color-scheme-pink .attachment .hentry {
	background-color: #e6d0cf;
}
body.holi-color-scheme-pink .attachment .entry-meta a,
body.holi-color-scheme-pink .attachment .entry-meta .edit-link:before,
body.holi-color-scheme-pink .attachment .full-size-link:before {
	color: #c01173;
}
body.holi-color-scheme-pink .navigation a {
	color: #b31270;
}
body.holi-color-scheme-pink .navigation a:hover {
	color: #e03260;
}
body.holi-color-scheme-pink .paging-navigation {
	background-color: #e6d0cf;
}
body.holi-color-scheme-pink .paging-navigation .meta-nav {
	background-color: #dd33ad;
}
body.holi-color-scheme-pink .paging-navigation a:hover .meta-nav {
	background-color: #e03260;
}
body.holi-color-scheme-pink .post-navigation {
	color: #c01173;
}
body.holi-color-scheme-pink .single-format-status .author-description {
	color: #f6e9e8;
}
body.holi-color-scheme-pink .author-link {
	color: #c01173;
}
body.holi-color-scheme-pink .archive-header {
	background-color: #e6d0cf;
}
body.holi-color-scheme-pink .page-header {
	background-color: #e6d0cf;
}
body.holi-color-scheme-pink .error404 .page-title:before {
	color: #e6d0cf;
}
body.holi-color-scheme-pink .error404 .page-wrapper {
	background-color: #e6d0cf;
}
body.holi-color-scheme-pink .comment-author .fn,
body.holi-color-scheme-pink .comment-author .url,
body.holi-color-scheme-pink .comment-reply-link,
body.holi-color-scheme-pink .comment-reply-login {
	color: #b31270;
}
body.holi-color-scheme-pink .comment-meta a:hover {
	color: #e03260;
}
body.holi-color-scheme-pink .comment-respond {
	background-color: #f6e9e8;
}
body.holi-color-scheme-pink .comment-reply-title small a {
	color: #131110;
}
body.holi-color-scheme-pink .comment-reply-title small a:hover {
	color: #e326ae;
}
body.holi-color-scheme-pink .comment-form .required {
	color: #e326ae;
}
body.holi-color-scheme-pink .form-allowed-tags,
body.holi-color-scheme-pink .form-allowed-tags code {
	color: #675a59;
}
body.holi-color-scheme-pink .no-comments {
	background-color: #f6e9e8;
}
body.holi-color-scheme-pink .widget {
	background-color: rgba(246, 233, 232, 1);
}
body.holi-color-scheme-pink .widget a {
	color: #b31270;
}
body.holi-color-scheme-pink .widget a:hover {
	color: #e03260;
}
body.holi-color-scheme-pink .site-footer {
	background-color: #e6d0cf;
	color: #675a59;
}
body.holi-color-scheme-pink .site-footer a {
	color: #675a59;
}
body.holi-color-scheme-pink .site-footer .sidebar-container {
	background-color: #210f20;
}
body.holi-color-scheme-pink .site-footer .widget a {
	color: #dd33ac;
}
body.holi-color-scheme-pink .widget_calendar tbody .pad, body.holi-color-scheme-pink .site-footer .widget_calendar tbody .pad {
	background-color: transparent;
}
body.holi-color-scheme-pink .site-footer .widget {
	background: transparent;
	color: #fff;
}
@media (max-width: 643px) {
	body.holi-color-scheme-pink .toggled-on .nav-menu li > ul a {
		color: #141212;
	}
	body.holi-color-scheme-pink .toggled-on .nav-menu li > ul {
		background-color: transparent;
	}
	body.holi-color-scheme-pink .toggled-on .nav-menu li:hover > a,
	body.holi-color-scheme-pink .toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141212;
	}
	body.holi-color-scheme-pink .toggled-on .nav-menu li a:hover,
	body.holi-color-scheme-pink .toggled-on .nav-menu ul a:hover {
		background-color: #d23794;
	}
}
/* Accordion Styles */
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
    padding: 20px 0;
    cursor: pointer;
}
.accordion-title:hover { color: #D400B4; }
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}

/* WooCommerce */
.woocommerce div.product div.images img,
.woocommerce ul.products li.product a img {
    max-width: 100%;
    width: auto;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
body.holi-color-scheme-pink .widget a.button,
body.holi-color-scheme-pink .entry-content a.button {
 background-color: #b31270;
 color: #ffffff;
}

/* General */
.nav-menu li a,
body.holi-color-scheme-pink .widget a {
    font-size: 16px;
}
.entry-content {
    -moz-hyphens: none;
    hyphens: none;
}
.wpcf7-textarea,
.wpcf7-submit,
.woocommerce-product-search input[type="submit"] {
    width: 100%;
}
.widget {
    hyphens: none;
}
.btn-primary {
        font-size: 100%;
        margin: 0;
        line-height: 1;
        cursor: pointer;
        position: relative;
        text-decoration: none;
        overflow: visible;
        padding: .618em 1em;
        font-weight: 700;
        border-radius: 3px;
        left: auto;
        border: 0;
        white-space: nowrap;
        display: inline-block;
        background-image: none;
        box-shadow: none;
        text-shadow: none;
        background-color: #b31270;
        color: #ffffff !important;
}

@media ( max-width: 643px ) {
    .woocommerce #content {
        padding-left: 20px;
        padding-right: 20px;
    }
    .site-header .home-link {
        padding-top: 10px;
        padding-bottom: 10px;
    }
        .site-title {
            padding: 0;
        }
    #site-navigation {
        padding: 5px;
    }
    .menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
        padding: 12px 20px 12px 20px;
    }
}